/* Common CSS */

/* general-purpose */

.float_left {
	float: left!important;
}

.float_left_sp {
	float: left!important;
}

.float_right {
	float: right!important;
}

.float_none {
	float: none!important;
}

.txt_center {
	text-align: center!important;
}


.txt_right {
	text-align: right!important;
}

.vatb {
	vertical-align: text-bottom!important;
}

.vam {
	vertical-align: middle!important;
}

.dotline {
	border-top: dotted 1px #CCC!important;
}

.clear {
	clear: both!important;
}

.link_arrow {
	padding-left: 15px!important;
	background-image:url(../images/column_icon_arrow_right.png)!important;
	background-repeat:no-repeat!important;
	background-position: 0 4px!important;
}

ul.link_arrow_list {
	margin-left: 0!important;
	margin-top: 10px!important;
}

.link_arrow_list li {
	list-style:none!important;
	margin-left: 0!important;
	padding-left: 15px!important;
	background-image:url(../images/column_icon_arrow_right.png)!important;
	background-repeat:no-repeat!important;
	background-position: 0 3px!important;
}

.default_color {
	color: #777!important;
}

.futura {
	font-family: Futura, Arial, Helvetica, sans-serif!important;
}

.red {
	color: #C00!important;
}

.white {
	color: #FFF!important;
}

.gray {
	color: #A6A9AC!important;
}

.aquablue {
	color: #229DD0!important;
}

a:hover img.hoverImg{
	opacity:0.8!important;
	filter:alpha(opacity=80)!important;
	-ms-filter: "alpha( opacity=80 )"!important;
}

/* width */

.w100p {
	width: 100%!important;
}


.w150 {
	width: 150px!important;
}

.w160 {
	width: 160px!important;
}

.w180 {
	width: 180px!important;
}

.w200 {
	width: 200px!important;
}

.w210 {
	width: 210px!important;
}

.w250 {
	width: 250px!important;
}

.w260 {
	width: 260px!important;
}

.w325 {
	width: 325px!important;
}

.w450 {
	width: 450px!important;
}

.w470 {
	width: 470px!important;
}

.w500 {
	width: 500px!important;
}

.w540 {
	width: 540px!important;
}

.w200pc {
	width: 200px!important;
}

/* margin top */


.mt0 {
	margin-top: 0!important;
}

.mt5 {
	margin-top: 5px!important;
}

.mt10 {
	margin-top: 10px!important;
}

.mt15 {
	margin-top: 15px!important;
}

.mt20 {
	margin-top: 20px!important;
}

.mt25 {
	margin-top: 25px!important;
}

.mt30 {
	margin-top: 30px!important;
}

.mt40 {
	margin-top: 40px!important;
}

.mt50 {
	margin-top: 50px!important;
}

.mt60 {
	margin-top: 60px!important;
}

.mtm2 {
	margin-top: -2px!important;
}

.mtm5 {
	margin-top: -5px!important;
}

.mtm10 {
	margin-top: -10px!important;
}

.mtm20 {
	margin-top: -20px!important;
}

.mtm30 {
	margin-top: -30px!important;
}

.mtm40 {
	margin-top: -40px!important;
}


/* margin left */

.ml20 {
	margin-left: 20px!important;
}

/* margin right */

.mr5 {
	margin-right: 5px!important;
}

.mr10 {
	margin-right: 10px!important;
}

.mr20 {
	margin-right: 20px!important;
}

.mr20 {
	margin-right: 20px!important;
}

.mr30 {
	margin-right: 30px!important;
}

.mr50 {
	margin-right: 50px!important;
}

.mr60 {
	margin-right: 60px!important;
}

.mr100 {
	margin-right: 100px!important;
}

/* margin bottom */

.mb5 {
	margin-bottom: 5px!important;
}

.mb10 {
	margin-bottom: 10px!important;
}

.mb15 {
	margin-bottom: 15px!important;
}

.mb20 {
	margin-bottom: 20px!important;
}

.mb30 {
	margin-bottom: 30px!important;
}

.mb40 {
	margin-bottom: 40px!important;
}

.mb50 {
	margin-bottom: 50px!important;
}

.mb60 {
	margin-bottom: 60px!important;
}

/* margin left */

.ml10 {
	margin-left: 10px!important;
}

.ml15 {
	margin-left: 15px!important;
}

.ml20 {
	margin-left: 20px!important;
}

/* padding top */

.pt30 {
	padding-top: 30px!important;
}

/* padding bottom */

.pb30 {
	padding-bottom: 30px!important;
}

/* text align */

.align_r {
	text-align: right!important;
}

.align_c {
	text-align: center!important;
}

.align_c_sp {
	text-align: none!important;
}

/* hr */

hr.green {
	border: solid 1px #A4D600;
}

hr.white {
	border-top: solid 1px #FFF;
	margin-bottom:40px;
}


/* font */

.f11 {
	font-size: 11px!important;
}

.f12 {
	font-size: 12px!important;
}

.f14 {
	font-size: 14px!important;
}

.f15 {
	font-size: 15px!important;
}

.f16 {
	font-size: 16px!important;
}

.f20 {
	font-size: 20px!important;
}

.b300 {
	font-weight: 300!important;
}

.b600 {
	font-weight: 600!important;
}
.b900 {
	font-weight: 900!important;
}
.font85 {
	font-size: 12px!important;
	font-weight: normal!important;
}

.font16b {
	font-size: 16px!important;
	font-weight: bold!important;
}

.font_gold {
	color: #6B6E3D!important;
}

.font_orange {
	color: #FF530D!important;
}

.lh150 {
	line-height: 150%!important;
}

.lh180 {
	line-height: 180%!important;
}

.lh200 {
	line-height: 200%!important;
}

.bgEFEFEF {
	background-color: #FF9900!important;
	width: 100%!important;
}


/* table */

table.table01 {
	font-size: 14px;
	line-height: 180%;
	height: auto;
	border: solid #FFF 1px;
	border-collapse: collapse;
	border-left: none;
	border-right: none;
	margin: 0px 0;
	border-top: solid #223C79 2px;
	max-width: 714px;
	width: 100%;
}

.table01 th {
	border: solid #FFF 1px;
	font-weight: normal;
	text-align: left;
	color: #333;
	padding: 8px;
	background-color: #F1F1F2;
	min-width: 110px;
	vertical-align: top;
}

.table01 tr {
	border:solid #CCC 1px;
}

.table01 td {
	padding: 8px;
	border: solid #FFF 1px;
	color: #333;
	background-color: #FAF7F6;
	vertical-align: top;
}

table.table02 {
	font-size: 14px;
	line-height: 180%;
	height: auto;
	border: solid #FFF 1px;
	border-collapse: collapse;
	border-left: none;
	border-right: none;
	margin: 0px 0;
	border-top: solid #9ECB24 2px;
	width: 100%;
	border-bottom: solid #9ECB24 2px;
}

.table02 th {
	border: solid #FFF 1px;
	font-weight: normal;
	text-align: left;
	color: #333;
	padding: 2px 4px;
	background-color: #F2F2F2;
	min-width: 100px;
	vertical-align: top;
	width: 20%;
}

.table02 tr {
	border:solid #CCC 1px;
}

.table02 td {
	padding: 2px 4px;
	border: solid #FFF 1px;
	color: #333;
	background-color: #FFFFFF;
	vertical-align: top;
	width: 80%;
}

table.table03 {
	font-size: 14px;
	line-height: 180%;
	height: auto;
	border: solid #CCC 1px;
	border-collapse: collapse;
	border-left: none;
	border-right: none;
	margin: 0px 0;
	border-top: solid #9ECB24 2px;
	width: 100%;
	border-bottom: solid #9ECB24 2px;
}

.table03 th {
	border: solid #CCC 1px;
	font-weight: normal;
	text-align: center;
	color: #333;
	padding: 2px 4px;
	background-color: #F2F2F2;
	min-width: 100px;
	vertical-align: top;
}

.table03 tr {
	border:solid #CCC 1px;
}

.table03 td {
	padding: 2px 6px;
	border: solid #CCC 1px;
	color: #333;
	background-color: #FFFFFF;
	vertical-align: top;
}

.arrow_orange:before {
  font-size: 12px;
  color: #A4D600;
  content: '\f061';
  font-family: 'FontAwesome';
}

footer a {
	color: #777;
	-webkit-transition: all 0.25s;
	-o-transition: all 0.25s;
	transition: all 0.25s;
}

footer a:hover {
	color: #FFFFFF;
}

/* button right */

.more_btn100 {
	display: inline-block;
	margin-top: 23px;
	text-decoration: none;
	font: bold 14px/18px "ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","ＭＳ Ｐゴシック","MS P Gothic","Merriweather Sans", Arial, sans-serif;
	padding: 17px 17px;
	float: none;
	margin-left: 20px;
	color: #FFF;
	background-color: #FF6600;
}

.more_btn100:hover {
	color: #FFF;
	background-color: #FF0000;
}

.w50p_sp {
	width: 45%!important;
	margin: 0 5% 0 0!important;
}

.disp_pc {
	display: block;
}

.displaynone {
	display: none;
}

.brsp {
	display: none;
}

.shuttenbtn {
	float: right;
}

.comingsoonpad {
	padding: 20px 0px 60px 0px;
}

.bold {
	font-weight: bold;
}

@media (max-width: 979px) {
.mt40pad {
	margin-top: 40px!important;
}

.w50p_sp {
	width: 100%!important;
	margin: 0 0 5% 0!important;
}

.disp_pc {
	display: none;
}

.float_left_sp {
	float: none!important;
}

.w200pc {
	width: 100%!important;
}

.align_c_sp {
	text-align: center!important;
}

.brsp {
	display: block;
}

.shuttenbtn {
	float: none;
	text-align:center;
	margin-bottom:25px;
}

}










@media (min-width: 992px) and (max-width: 1219px) {
}

@media (min-width: 768px) and (max-width: 991px) {
}

@media (max-width: 767px) {
}

@media (max-width: 626px) {
}

@media (max-width: 560px) {
}

@media (max-width: 480px) {
}

@media (max-width: 320px) {
}
